2017-08-21 08:41 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000347Cheat Enginepublic2015-04-29 01:51
Reportermgr_inz_Player 
Assigned ToDark Byte 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000347: Dealing with "other" whitespace characters in AutoAssembly script.
DescriptionAdding trivial AA script:
[ENABLE] 
400500:
db 01

[DISABLE]
400500:
db 00

It won't accept it because of whitespace I used at the end of "[ENABLE]" line, the "no-break space" (0xA0).

Currently, SynEdit is set to trim 0x0-0x20 chars at the end of line, it doesn't know what to do with other white characters.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000807

Dark Byte (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2014-10-14 03:16 mgr_inz_Player New Issue
2014-10-21 14:33 Dark Byte Status new => acknowledged
2015-04-29 01:51 Dark Byte Note Added: 0000807
2015-04-29 01:51 Dark Byte Status acknowledged => resolved
2015-04-29 01:51 Dark Byte Resolution open => fixed
2015-04-29 01:51 Dark Byte Assigned To => Dark Byte
+Issue History